<!DOCTYPE html>
<html>
    <head>
        <title>Lotte - Cinema</title>    
        <link rel="icon" href="assets/images/logo.png"/>
        <%= stylesheet_link_tag  'application', media: 'all', 'data-turbolinks-track': 'reload' %>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
        <link href='http://fonts.googleapis.com/css?family=Lora|Open+Sans:400,300,700' rel='stylesheet' type='text/css'>
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

        <!-- Optional theme -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

        <!-- Latest compiled and minified JavaScript -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
        <%= javascript_include_tag 'application', 'data-no-turbolinks-track': 'reload' %>
        <%= csrf_meta_tags %>

    </head>
  <body>
    <% unless flash.empty? %>
        <div class="flash-container">
            <%= render 'shared/flash_messages' %>
        </div>
    <% end %>

    <div class="body-panel">
        <div class="row">
            <div class="col-lg-12 col-xs-12 text-center header-logo">
                <%= link_to image_tag("logo1.gif", class: "img-responsive center-block"), root_path%>
            </div>
            <div class="col-lg-12 text-center">
                <nav style=" background-color: #dad2b4;">
                    <div class="navbar-header">
                        <a class="navbar-brand clearfix visible-xs-block visible-sm-block" href="#">Menu</a>
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                            <span class="icon-bar" style="background-color: black"></span>
                            <span class="icon-bar" style="background-color: black"></span>
                            <span class="icon-bar" style="background-color: black"></span>    
                        </button>
                    </div>
                    <div class="collapse navbar-collapse visible-lg-block clearfix" id="myNavbar">
                        <ul class="nav-links" style="font-size: 20px; padding-bottom: 10px; padding-top: 10px;" >
                            <li><%= link_to "Movie", root_path %></li>
                            <li><%= link_to "Cinema", cinemas_path %></li>
                            <li><%= link_to "Booking", orders_path %></li>
                            <% if user_signed_in? %>
                                <li><%= link_to "Member", edit_user_registration_path %></li>
                            <%else%>
                                <li><%= link_to "Member", new_user_session_path %></li>
                            <%end%>
                            <% if user_signed_in? %>
                                <%= link_to(destroy_user_session_path, {"data-hover" => "Log out" , method: :delete}) do %>
                                    Logout<span class="glyphicon glyphicon-log-in"></span>
                                <% end %>
                            <% else %>
                                <li><a><span class="glyphicon glyphicon-user"></span></a>&nbsp<%= link_to "Sign up", new_user_registration_path %></a></li>
                                <li><a><span class="glyphicon glyphicon-log-in"></span></a>&nbsp<%= link_to "Login", new_user_session_path %></a></li>
                            <%end%>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
        <%= yield %>
    </div>
    <footer>
        <div class="dn_footerl row">
            <ul style="list-style-type: none; font-size: 20px;" class="col-lg-offset-1 col-sm-offset-1 col-md-offset-1 col-sm-11 col-md-11">
                <li class="dn_textup"> Lotte Cinema Viet Nam</li>
                <li>
                    Tầng 3, TTTM Lotte, Số 469 đường Nguyễn Hữu Thọ, P.Tân Hưng, Q.7, Tp.Hồ Chí Minh, Việt Nam.
                </li>
                <li>
                    (028) 3775 2521 - (028) 3775 2520
                </li>
                <li>
                    <div class="dn_footerr " style="font-size: 20px;  display: inline;">
                        <p>Theo dõi:  
                            <a href="https://www.youtube.com/user/LotteCinemaVietnam" class=""><i class="fa fa-youtube fa-2x"></i></a>&nbsp&nbsp&nbsp
                            <a href="https://www.facebook.com/lottecinema"><i class="fa fa-facebook fa-2x"></i></a>
                        </p>
                        
                    </div>
                </li>
            </ul>
            <!--end dn_footerl-->
            
        </div>
        <div id="signate">
            <div class="col-lg-offset-5 col-md-offset-5 col-sm-offset-4 col-xs-offset-2">    
                <p>Khánh Dương © 2018 All Rights Reserved.</p>
            </div>
        </div>
    </footer>
  </body>
</html>
